/*****************************************
		CUSTOM STYLE
******************************************
- 1 - z-index 4-10
- 2 - Swiper Carousel
*****************************************/
/******************************************
- 1 - z-index 4-10
*****************************************/
.z-4 {
  z-index: 4 !important;
}
.z-5 {
  z-index: 5 !important;
}
.z-6 {
  z-index: 6 !important;
}
.z-7 {
  z-index: 7 !important;
}
.z-8 {
  z-index: 8 !important;
}
.z-9 {
  z-index: 9 !important;
}
.z-10 {
  z-index: 10 !important;
}
.w-fit-content {
  width: fit-content !important;
}
/******************************************
- 2 - Carousel
*****************************************/
.section .carousel .carousel-indicators {
}
.section .carousel .carousel-indicators li {
}
.section .carousel .carousel-indicators li.active {
}
.section .carousel .carousel-indicators.position-relative {
  bottom: unset !important;
  margin: 1rem auto 0 auto !important;
  position: relative !important;
}
.section .carousel .carousel-indicators.position-relative li {
  height: 8px;
  width: 8px;
  border: 1px solid #009fe345;
  background-color: #fff !important;
  border-radius: 50px;
  opacity: 0.8;
}
.section .carousel .carousel-indicators.position-relative li.active {
  background-color: #009fe3 !important;
  opacity: 1;
}
.section .carousel .carousel-indicators.position-absolute {
  bottom: 2rem !important;
  margin: 0 auto !important;
}
.section .carousel .carousel-indicators.position-absolute li {
  height: 8px;
  width: 8px;
  border: 1px solid #009fe345;
  background-color: #fff !important;
  border-radius: 50px;
  opacity: 0.8;
}
.section .carousel .carousel-indicators.position-absolute li.active {
  background-color: #009fe3 !important;
  opacity: 1;
}
